<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">66.597999572754</MDI>
      <MDI key="STATISTICS_MEAN">26.432736113544</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">10.44469571453</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
